popbam

module (bold = default) build dependencies
popbam/0.3 gcc 4.4.7

also see Using Software.